﻿@charset "utf-8"; 
:root{--color:#d3c1ab}
.home-banner .banner-animote{display:none;}
.home-banner .swiper-slide>a::after{display:none;}
@media(min-width:1025px){.head-logo a img{max-height: 85px;}footer .foot-item .foot-logo img{max-height: 85px;}}
@media (min-width:1025px){body{padding-top:116px;}
.head-left,.lang-icon span{color:var(--fontcolor);}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
.lang-icon img{filter:brightness(0);}
.head-top .head-right .head-share .icon-share,.head-share ul a{color:var(--fontcolor);}
header:not(.is-active) .head-nav .nav-ul>li>a{color:var(--fontcolor);}
header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:var(--color);}
.nobanner header .head-top,.nobanner header:not(.is-active) .head-info{background:#fff}}
.head-logo{height:100%}
.head-logo a{height:100%}
.head-logo a img{max-height:100%}
.pagesbanner .pagesbanner-animate{top: 50%;}


.prod-gboximgbg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: none;z-index: 9999;transition: .3s;}
.prod-gboximgbg.active{display: flex;transition: .3s;}
.prod-gboximgex{max-width: 1000px;padding: 20px;background: #fff;position: relative;height:calc(100% - 90px)}
.prod-gboximgbg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.prod-gboximgexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: absolute;cursor: pointer;right: -20px;top: -20px;border: 2px #b4b4b4 solid;}
.prod-gboximgexit span{width: 3px;height: 40px;background: #b4b4b4;position: absolute;}
.prod-gboximgexit span:nth-child(1){transform: rotate(45deg);}
.prod-gboximgexit span:nth-child(2){transform: rotate(-45deg);}
.prod-gboximged{height:100%}
.prod-gboximged img{width: 100%;height:100%}
.prod-gboximgtop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
@media (max-width:1024px){.prod-gboximgbg.active{display:none}}
